{
    name: "Flying Gem",
    spritenum: 149,
    isGem: true,
    onSourceTryPrimaryHit(target, source, move) {
    	if (target === source || move.category === 'Status') return;
    	if (move.type === 'Flying' && source.useItem()) {
    		source.addVolatile('gem');
    	}
    },
    num: 556,
    gen: 5,
    isNonstandard: "Past",
}